Bug 1240354 - SoaS live x86_64 20150706 does not login from live system user
Summary: SoaS live x86_64 20150706 does not login from live system user
Keywords:
Status: CLOSED DUPLICATE of bug 1240147
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon Schampijer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: harden-failure F23AlphaFreezeException F23BetaFreezeException F23FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2015-07-06 16:25 UTC by satellitgo
Modified: 2015-09-06 08:23 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-06 08:23:11 UTC
Type: Bug


Attachments (Terms of Use)
errors that may cause f23-soas crash (4.33 KB, text/plain)
2015-09-01 14:00 UTC, satellitgo
no flags Details

Description satellitgo 2015-07-06 16:25:59 UTC
Description of problem:
SoaS live x86_64 20150706 does not login from live system user

Version-Release number of selected component (if applicable):
Fedora SoaS live x86_64 rawhide 20150706

How reproducible:


Steps to Reproduce:
1.boot live cd
2.login screen appears
3.try to login with blank password

Actual results:
login as Live System User from blank password crashes x? and restarts login screen.

Expected results:
start sugar (normal) or at least allow 
login as Live System User from blank password

Additional info:
Get a crash? after user attempts to login; restarts login screen.
Does the kickstart file need adjusting?

Comment 1 Fedora Blocker Bugs Application 2015-07-06 16:30:29 UTC
Proposed as a Freeze Exception for 23-alpha by Fedora user satellit using the blocker tracking app because:

 non-blocking spin does not start; unable to install

Comment 2 Jan Kurik 2015-07-15 13:21:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Petr Schindler 2015-08-03 17:08:28 UTC
Discussed at today's blocker review meeting [1].

This bug was accepted as Alpha Freeze Exception - Since this affects a non-blocking DE, we'd consider a fix during Alpha freeze.

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2015-08-03/

Comment 4 satellitgo 2015-08-11 16:44:25 UTC
Still does not login in f23 soas Alpha torrent download

Comment 5 Fedora Blocker Bugs Application 2015-08-28 11:24:13 UTC
Proposed as a Freeze Exception for 23-final by Fedora user satellit using the blocker tracking app because:

 non-blocking desktop

Comment 6 satellitgo 2015-09-01 14:00:11 UTC
Created attachment 1069020 [details]
errors that may cause f23-soas crash

errors that may cause f23-soas crash
from peter robinson

Comment 7 satellitgo 2015-09-01 15:37:49 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1240147#c9

SugarExt can not be loaded properly, blocking Sugar startup

Comment 8 Fedora Blocker Bugs Application 2015-09-03 22:48:07 UTC
Proposed as a Freeze Exception for 23-beta by Fedora user satellit using the blocker tracking app because:

 non-blocking DE will not login live user

Comment 9 Peter Robinson 2015-09-06 08:23:11 UTC

*** This bug has been marked as a duplicate of bug 1240147 ***


Note You need to log in before you can comment on or make changes to this bug.